## librdf-closure-perl 0.001

=== debian/changelog ===
librdf-closure-perl (0.001-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN

  [ Debian Janitor ]
  * use secure copyright file specification URI.
  * set upstream metadata fields: Bug-Database Repository

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * update watch file:
    + use file format 4 (not 3)
    + use substitution strings
    + simplify version regex
    + rewrite usage comment
  * drop perl fallback-(build-)dependency
    satisfied by libmodule-pluggable-perl even in oldstable
  * add source helper script copyright-check;
    stop build-depend on devscripts
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependencies
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * copyright:
    + strip superfluous copyright signs
    + update coverage
    + use Reference field (not License-Reference);
      tighten lintian overrides
  * fix use system-shared Scalar::Util;
    closes: bug#975220, thanks to Lucas Nussbaum and Gregor Herrmann
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and repurpose patch 1001
    to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Sep 2021 00:29:34 +0200

librdf-closure-perl (0.001-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Bump debhelper compatibility level to 9.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Sep 2015 01:54:02 +0200

librdf-closure-perl (0.001-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Explicitly (build) depend on Module::Pluggable. (Closes: #755025)

  [ Damyan Ivanov ]
  * Use canonical Vcs-Git URL

 -- Damyan Ivanov <dmn@debian.org>  Mon, 28 Jul 2014 15:13:04 +0300

librdf-closure-perl (0.001-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix (build-)depend on libossp-uuid-perl (not virtual
      libdata-uuid-perl).
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Install examples.
  * Bump standards-version to 3.9.4.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Fix use comment and license pseudo-sections in copyright file to
    obey silly restrictions of copyright format 1.0.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jun 2013 11:57:05 +0200

librdf-closure-perl (0.001-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Jun 2012 16:58:50 +0200

librdf-closure-perl (0.000~05-1) experimental; urgency=low

  * New upstream release.

  * Fix reduce coverage of copyright for packaging.
  * Update package releations:
    + (Build-)depend on libnumber-fractions-perl (not
      libmath-bigint-perl).
    + Build-depend on libtest-rdf-perl.
    + Stop (build-)depending on libcommon-sense-perl.
  * Update copyright file:
    + Extend coverage for main author.
    + Update Files sections for convenience copies of external Perl
      modules.
  * Add patch 1001 to avoid auto-installing dependencies during build.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Jun 2012 11:35:21 +0200

librdf-closure-perl (0.000~03-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#679126.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 17:29:37 +0200
