=== debian/control ===
Source: librdf-closure-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdatetime-format-strptime-perl <!nocheck>,
 libdatetime-format-xsd-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libdatetime-timezone-perl <!nocheck>,
 liberror-perl <!nocheck>,
 libmodule-package-rdf-perl (>= 0.014-2~),
 libmodule-pluggable-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libnumber-fraction-perl <!nocheck>,
 libossp-uuid-perl <!nocheck>,
 libparse-recdescent-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 libtest-rdf-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-closure-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-closure-perl
Homepage: https://metacpan.org/release/RDF-Closure
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: librdf-closure-perl
Architecture: all
Depends:
 libdatetime-format-strptime-perl,
 libdatetime-format-xsd-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 liberror-perl,
 libmodule-pluggable-perl,
 libnamespace-clean-perl,
 libnumber-fraction-perl,
 libossp-uuid-perl,
 libparse-recdescent-perl,
 librdf-trine-perl,
 liburi-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: pure Perl RDF inferencing
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Closure is a pure Perl RDF inference engine
 designed as an add-in for RDF::Trine.
 It is largely a port of Ivan Herman's Python RDFClosure library,
 though there has been some restructuing,
 and there are a few extras thrown in.
